Status: Resolved Start date: 2020-04-16

Priority: Middle (Средний) Due date: 2020-04-16

Assignee: Evgeniy Pavlovskiy % Done: 80%

Target version:  Spent time: 0.00 hour

Time: 16:20 - 17:40 Participants (Wiki):  

Place: https://zoom.us/j/910812617 Participants: Alexander Donets, Alexey Korolev,

Antoine, Stéphane, Michel Logeais,

Daniil Fishman, Evgeniy Pavlovskiy,

Kaivalya Pandey, Mikhail Rodin,

Mohamed  Nasser, Nikita Nikolaev,

Oladotun Oluwagbemi , Olga

Yakovenko, Raphael  Blankson, Richard

Fambon, Rohan  Rathore , Vladislav

Panferov, Watana Pongsapas 

Description

1. 16:23 - 16:32 Rohan Rathore Layer-wise relevance propagation: an overview presentation.

2. 16:32 - 16:43 Antoine Logeais Weight uncertainty in neural networks presentation.

3. 16:43 - 17:00 Alexey Korolev Bert-dst: Scalable end-to-end dialogue state tracking with bidirectional encoder representations

from transformer presentation.

4. 17:00 - 17:36 Alexander Donets Implicit weight uncertainty in neural networks presentation.

Record: https://youtu.be/b8BeaoFDU8s

History

#1 - 2020-05-04 18:52 - Evgeniy Pavlovskiy

- File Rohan_XAI_2.pdf added

- Description updated

- Time changed from 16:20 - 18:00 to 16:20 - 17:40

#2 - 2020-05-04 21:27 - Evgeniy Pavlovskiy

- File BERT-DST.pdf added

- File ML___Presentation.pdf added

#3 - 2020-05-04 21:30 - Evgeniy Pavlovskiy

- Description updated

#4 - 2020-05-05 11:49 - Evgeniy Pavlovskiy

- File Weight_Uncertainty_in_Neural_Networks.pdf added

#5 - 2020-05-05 11:50 - Evgeniy Pavlovskiy

- Description updated

#6 - 2020-05-05 11:51 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80

#7 - 2020-05-05 21:41 - Evgeniy Pavlovskiy

- Participants Mikhail Rodin, Nikita Nikolaev, Oladotun Oluwagbemi , Olga Yakovenko, Raphael  Blankson, Richard Fambon, Vladislav Panferov
added

#8 - 2020-05-05 21:47 - Evgeniy Pavlovskiy

- Participants Kaivalya Pandey, Mohamed  Nasser, Watana Pongsapas  added

#9 - 2020-06-05 15:56 - Evgeniy Pavlovskiy

- Participants Daniil Fishman added

Files

Rohan_XAI_2.pdf 351 KB 2020-05-04 Evgeniy Pavlovskiy

BERT-DST.pdf 1.43 MB 2020-05-04 Evgeniy Pavlovskiy

ML___Presentation.pdf 540 KB 2020-05-04 Evgeniy Pavlovskiy

Weight_Uncertainty_in_Neural_Networks.pdf 897 KB 2020-05-05 Evgeniy Pavlovskiy
